
QGIS Application - Bug report #20269

gdal tools corrupted

2018-10-30 10:07 AM - Marina Zimarino

Status: Rejected

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:3.4.0 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28090

Description

plugin corrupted no resolving hints

History

#1 - 2018-10-30 10:18 AM - Giovanni Manghi

- Status changed from Open to Feedback

gdal tools does not exist anymore in qgis 3, if you see in your plugin list then there is something wrong in your profile. Try again with a new/clean profile, the

tools that once were "gdal tools" are available in the Processing toolbox.

#2 - 2019-02-05 10:03 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Rejected

*

2025-04-27 1/1


